Subject: Trainer Candidate - Priya Saxena
From: Priya Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Oct 2021 23:44:30 -0400

| | Tech Support Test

Name | Priya Saxena
E-mail | [email-masked]
Phone Number | (91) 9870453707
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DB Schenker | Senior technical support associate | | 35000
Previous Employer 1 | Interglobe aviation ltd | Executive IT | 8Aug 2020 | 22000
Previous Employer 2 | Wipro | IT Remote support | 22 Dec 2018 | 15000

If Selected, how much time do you need to join? | 2
Please briefly describe your work experience specifically in training? | I am working as a remote support profile. Providing support through remotely to users if facing any IT issue in his machine
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I this BPO Company why are you ask these types of questions.
What according to you makes you a good candidate for this position? | NA
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |